[分享]新手必看Opera常用资源和常见问题列表

上网、浏览、聊天、下载等
回复
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

[分享]新手必看Opera常用资源和常见问题列表

#1

帖子 lisir » 2007-07-27 4:39

http://bbs.deepin.org/read.php?tid=175652

看到ee这么大力推荐Opera,没事搜了一下,找到上面这个深度论坛上的帖子,虽然可能部分内容是针对Windows版的,但确实介绍很详细,特别是用了很多图来介绍,适合我等菜鸟。至少我的Windows版本的Opera就解决了中文字体显示不好的问题(特别是标签上的中文字体,高低不一)。而且Opera的速度确实很爽的说,虽然我的AMD64 Ubuntu暂时无法使用Ubuntu。
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-07-27 9:07

amd64可以安装32的吧。
windows下玩opera定制的,也不少。官方网站的论坛多数都是win的。我上次发了个帖子,问那定制irc按钮的,马上就有了答复。
● 鸣学
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 lisir » 2007-07-28 0:36

eexpress 写了:amd64可以安装32的吧。
windows下玩opera定制的,也不少。官方网站的论坛多数都是win的。我上次发了个帖子,问那定制irc按钮的,马上就有了答复。


不行,我试过了,强行安装后运行出错,根本无法启动。不过也可能是我其它的错误引起的,我试试后再说。
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#4

帖子 xhy » 2007-07-28 0:52

我也是AMD64的版本
opera可以用的

看看是不是缺少一些lib32
目前负债150多万
lisir
帖子: 1187
注册时间: 2006-04-29 14:54
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 lisir » 2007-07-28 8:18

找到如何安装了。原来强行安装后提示错误:
ERROR: ld.so: object 'libjvm.so' from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object 'libawt.so' from LD_PRELOAD cannot be preloaded: ignored.
/usr/lib/opera/9.22-20070716.6/opera: error while loading shared libraries: libqt-mt.so.3: cannot open shared object file: No such file or directory


虽然libqt-mt已经安装了。

不过已经找到如何安装了,http://ubuntuforums.org/showthread.php?t=413040
这样解决后还是会和使用libqt3-mt包的软件冲突,新立得提示包损坏,那几个amarok需要重装源里的64位的libqt3-mt才可以正常使用。这是个两难问题,还是等9.5吧。
学会看置顶帖、精华帖。
学会使用搜索。
常见问题解答和发帖需知
回复

回到 “因特网相关软件”